﻿
/******************** ContactForMail*********************************/

.ContactForMailDiv {
    width: 100%;
    margin: 0 auto;
    overflow:hidden;
}

.col-md-15 {
    padding-bottom: 10px;
    margin: 0 auto;
    width: 96%;
    float: right;
    color: #236478;
}

    .col-md-15 input[type="text"], .col-md-15 input[type="Email"], .col-md-15 input[type="tel"] {
        width: 98%;
        height: 40px;
        color: #236478;
        font-size: 18px;
        padding-right: 5px;
        border-radius: 5px;
    }

    .col-md-15 textarea {
        color: #236478;
        width: 99%;
        height: 186px;
        border-radius: 5px;
        font-size: 18px;
    }

    .col-md-15 input[type="submit"], .col-md-15 button {
        background-color: #ffffff;
        color: #236478;
        width: 92%;
        height: 43px;
        font-weight: bold;
        font-size: 17px;
        border-radius: 5px;
        -webkit-appearance: none;
        display: table;
        margin: 0 auto;
    }

        .col-md-15 input[type="submit"]:hover, .col-md-15 button:hover {
            background-color: rgba(255,255, 255, 0.8);
            cursor: pointer;
        }

.input-validation-error {
    border: 3px solid red !important;
    box-sizing: border-box !important;
}
/******************** END ContactForMail *********************************/

